Subject: acka-voting-digest V2 #259
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Wednesday, January 21 1998     Volume 02 : Number 259

----------------------------------------------------------------------

Date: Wed, 21 Jan 1998 10:30:18 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2594 accepted

Results of Proposal 2594

15/22 votes: Quorum achieved
11/14 YES votes: Proposal accepted

    YES:
ThinMan              (Vulcan)
Fortunato            (SPAM)
Rex Mundi
Alfvaen              (MetaMorph)
Malenkai             (Vulcan)
/dev/joe             (Vulcan)
else...if            (SPAM)
The Gingham Wearer   (SPAM)
Slakko               (SPAM)
Goldenmean           (Boomerangs)
Balsamic Dragon      (SPAM)

    NO:
K 2
Slagothor            (Boomerangs)       [Slagothor is no longer pending.]
Vynd                 (Vulcan)

    PRESENT:
breadbox

    ABSTAINED:
Red Barn
Bill the pirate king (Boomerangs)
two-star             (MetaMorph)
Niccolo Flychuck     (MetaMorph)
rufus                (SPAM)
Crackfoo             (Harf)
Calvin N Hobbes      (Harf)

    VACATIONING:
norpan
Archie Leach
Michael Wren

> Proposal 2594 - Wed 14 Jan 1998 13:20 EST
> Kicking A Dead Whale Down The Beach
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> Amend Rule 1215, "Duels", as follows:
> 
> Append the following text(delimited by PLAID):
> 
> PLAID
> k. If either the Challenger or the Challenged player leaves the game before
> the original Challenge is answered, the Duel is cancelled.
> PLAID
> 
> {{[ This will be in Section 4, which includes "unusual forfeit and
> cancellation conditions"... ]}}

------------------------------

Date: Wed, 21 Jan 1998 10:30:51 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2595 accepted

Results of Proposal 2595

17/22 votes: Quorum achieved
16/16 YES votes: Proposal accepted

    YES:
breadbox
Slagothor            (Boomerangs)
ThinMan              (Vulcan)
Red Barn
Fortunato            (SPAM)
Rex Mundi
Alfvaen              (MetaMorph)
K 2
/dev/joe             (Vulcan)
else...if            (SPAM)
The Gingham Wearer   (SPAM)
Vynd                 (Vulcan)
Niccolo Flychuck     (MetaMorph)
Slakko               (SPAM)
Goldenmean           (Boomerangs)
Balsamic Dragon      (SPAM)

    NO:

    PRESENT:
Malenkai             (Vulcan)

    ABSTAINED:
Bill the pirate king (Boomerangs)
two-star             (MetaMorph)
rufus                (SPAM)
Crackfoo             (Harf)
Calvin N Hobbes      (Harf)

    VACATIONING:
norpan
Archie Leach
Michael Wren

[I am exercising my privilege as Tabulator under Rule 406 to assign
the new rule number 1102. I am also reprimanding myself for not giving
it a rule number in the first place.]

> Proposal 2595 - Wed 14 Jan 1998 13:21 EST
> Ackanomic's Second Birthday
> breadbox (Brian Raiter)
> 
> {{[It's too bad everything has to be so chaotic right now, but I for one am
> not going to let that stop us from celebrating our Birthday! This proposal
> is loosely modeled after Proposal 1630, which was written by snowgod for
> our first birthday, except that it lacks the timing constraints and extra
> harfing that made it rather difficult to deal with. (The curious reader is
> referred to CFJs 333 and 335.) Most of what is in this proposal is
> intentionally made to be optional, with the exception of the Parade Guest
> of Honor, so Officers should not have to worry about this proposal making
> life difficult on our Birthday celebration.]}}
> 
> On January 23rd, 1998, Ackanomia will celebrate its second anniversary. A
> parade will be held (as described in Rule 913), with the exception that the
> Guest of Honor will selected by the Historian as a public action. (The
> Guest of Honor would normally be the player who has been in Ackanomic the
> longest, but the Historian should prefer to choose a player who is not
> AWOL.)
> 
> On January 23rd, 1998, at noon, the Brass Monkey will climb the tallest
> tower e is permitted to climb and boom out "Happy Birthday, Ackanomia!" The
> Fat Lady will not sing during the festivities, due to contracting
> difficulties.
> 
> On January 23rd, 1998, it is considered good form, but is not required, for
> three Officers to each make a speech at some point (e.g., the President,
> the Speaker, and the Historian would normally be considered good choices).
> The speeches that are made will, ideally, look back with fondness on the
> past and with hope for the future. (However, it is also considered good
> form for one of the speeches to turn sour halfway through, proceed to a
> rant about how the whole place has been going to the dogs lately, and get
> cut short just before the player begins rudely swearing at everyone.)
> 
> Any time between the distribution of the proposal that created this rule
> and January 21st, 1998, players may privately send the Historian a date
> [ideally one with personal significance unrelated to Ackanomic]. On January
> 23rd, 1998, the Historian will, for each date e receives, give a brief
> description in the public forum of some of the events that were happening
> in Ackanomic on that date of the previous year and/or the year before that.
> (The Historian is not required to perform this duty for any date for which
> the necessary information is, for whatever reason, unavailable to em in
> time.)
> 
> It is considered good form for the players to plan ahead such that, on
> January 23rd, 1998, the amount of work needing to be done by other Officers
> (and themselves, for that matter) is minimized.
> 
> It is considered bad form for anyone to insinuate in the public fora that
> Ackanomia's birthday is on January 22nd; if anyone does so, players are
> permitted to sneer.
> 
> At midnight of January 28th, 1998, this rule shall repeal itself.

------------------------------

Date: Wed, 21 Jan 1998 10:34:47 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2625

Proposal 2625
Don't Give Gaol Birds the Boot
Slakko (Duncan Richer)

This is a Modest Proposal.

Amend Rule 709, Gaol, by inserting the following TMBG-delimited text
immediately before the text 'Note that "game action"':

TMBG
9) A player in the Gaol may remove a Puppet Head.
TMBG

{{[Currently a player in Gaol for more than 7 days could be forced to 
become non-voting if there is a quorum failure.  I think that this is an
unnecessary additional punishment when you're already restricted to Gaol
for such a long period of time.]}}

{{[I also think that this is one of the rules that would be a good idea to
Schedulise.  If the rules are filled with a big long list of what you can
do in Gaol, they get fairly bulky.  If we add too many more things to it,
I'd suggest hiving it off to a separate document.]}}

------------------------------

Date: Wed, 21 Jan 1998 10:35:47 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2626

Proposal 2626
Come One, Come All
Slakko (Duncan Richer)

This is a Modest Proposal.

{{[7 is such an arbitrary number.  As Chess-Umpire, I don't care how many
people are playing Party Chess.  So I'll eliminate the maximum players
rulings.]}}

Amend Rule 1040 by replacing:
"The number of Capital Swinger offices that exist in the Treasury at any
one time is 7 less the number of non-Warm Swinger Offices in Party
Hall."

with
"Exactly one Capital Swinger office exists in the Treasury at any one
time."

Remove section 4 B (iii) from Rule 1230.2.
Renumber section 4 B (iv) of Rule 1230.2 to 4 B (iii).

------------------------------

End of acka-voting-digest V2 #259
*********************************